﻿---
ID: "065d8fe1-b263-4fc3-9059-c6ba6934c3d7"
Parent: "0d412fd5-547f-4cf0-8bfc-070468c86295"
Template: "ab86861a-6030-46c5-b394-e8f99e8b87db"
Path: /sitecore/templates/VietHoang/Project/Demo/ContentTypes/SiteRoot
DB: master
SharedFields:
- ID: "06d5295c-ed2f-4a54-9bf2-26228d113318"
  Hint: __Icon
  Value: network/32x32/environment.png
- ID: "12c33f3f-86c5-43a5-aeb4-5598cec45116"
  Hint: __Base template
  Type: tree list
  Value: |
    {F7A13916-9F08-44A0-BFAC-A65B999EE0C4}
    {2E4358B4-8176-4DA0-A965-A52C79C0B3D9}
    {6D60D69A-1D26-45ED-AAE4-D079E09CA73A}
    {9A8762A2-C229-4822-960F-8857A21D8EC2}
- ID: "f7d48a55-2158-4f02-9356-756654404f73"
  Hint: __Standard values
  Value: "{5D96C547-1613-4B3C-9647-3516E1D9CF5C}"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170904T180023Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
